OPENDUNGEONS(6)

NAME
OpenDungeons - RTS game in dark, damp and dangerous dungeons

SYNOPSIS
opendungeons

DESCRIPTION
OpenDungeons is an open source, real time strategy game sharing game elements with the Dungeon Keeper series and Evil Genius. Players build an underground dungeon which is inhabited by creatures. Players fight each other for control of the underground by indirectly commanding their minions, directly casting spells in combat, and luring enemies into sinister traps.

OPTIONS
As of version 0.4.9, OpenDungeons is configured at startup via the OGRE Settings Manager, therefore there are no command-line options.

FILES
~/.config/opendungeons/ogre.cfg
    User-specific configuration file.
~/.local/share/opendungeons/
    Holds logs (opendungeons.log and CEGUI.log), screenshots and replays.
@OD_DATA_PATH@/
    Arch-independant game data files
@OD_SHARE_PATH@/doc/opendungeons/
    Additional documentation files

BUGS
OpenDungeons is ongoing steady development and has both known and unnoticed bugs. If you encounter a bug, please visit OpenDungeon's issue tracker at https://github.com/OpenDungeons/OpenDungeons/issues and report it there.

AUTHOR
Man page written by Rémi Verschelde <remi@verschelde.fr> on behalf of the OpenDungeons development team. Please report any issue to the whole team using the bug tracker linked in the BUGS section.